Subject: bug#5820 closed by Bob Proulx <[email-masked]> (Re: bug#5820: user switching)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 03 Apr 2010 23:29:02 +0000

This is an automatic notification regarding your bug report
which was filed against the coreutils package:

#5820: user switching

It has been closed by Bob Proulx <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Bob Proulx <[email-masked]> by
replying to this email.

-- 
5820: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=5820
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#5820: user switching
From: Bob Proulx <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 3 Apr 2010 17:27:59 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

Craig Leach wrote:
> Hi Bob, The images provided did have passwords set up.  There must
> have been an issue with the initial loading of the image that
> didn't become apparent until this point.  I have since done a repair
> install on VMWare and reinstalled the images and all is working
> fine now.  I thank you for your timely and informative response.

Oh good!  I am closing this bug report then.

Bob

Subject: user switching
From: [email-masked]
To: [email-masked]
Date: Thu, 01 Apr 2010 15:47:32 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

 Hi, I have a copy of suse sles9 with the images provided from novell for training. When I am logged in as a user and in Konsole, I can not su to root, it asks for a password and will not take any input from the keyboard. When I went to the help files it said to write to you for issues, so I am writing to you. I will also be contacting Novell and see if there is an answer on their side. This little problem makes it impossible for me to complete on of the exercises for my lab in school. Thank you, Craig Leach